CVE-2018-0135

CVE: CVE-2018-0135
Published: 2018-02-08T07:29Z
Description Language: en
Description: A vulnerability in Cisco Unified Communications Manager could allow an authenticated, remote attacker to access sensitive information on an affected system. The vulnerability exists because the affected software improperly validates user-supplied search input. An attacker could exploit this vulnerability by sending malicious requests to an affected system. A successful exploit could allow the attacker to retrieve sensitive information from the affected system. Cisco Bug IDs: CSCvf17644.
References:
http://www.securityfocus.com/bid/102964
http://www.securitytracker.com/id/1040343
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180207-ucm